OpenMesh::Subdivider::Uniform::CompositeTraits::VertexT< Base, Refs > Struct Template Reference
Inheritance diagram for OpenMesh::Subdivider::Uniform::CompositeTraits::VertexT< Base, Refs >:
[legend]
Collaboration diagram for OpenMesh::Subdivider::Uniform::CompositeTraits::VertexT< Base, Refs >:
[legend]

## Public Member Functions

const Point & | new_pos () const
void | set_new_pos (const Point &_p)
const unsigned int & | generation () const
void | set_generation (const unsigned int &_i)
const Point & | orig_pos () const
void | set_orig_pos (const Point &_p)
const Point & | position () const
void | set_position (const Point &_p)

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Subdivider/Uniform/Composite/CompositeTraits.hh